/* CSS Document */

* {
          margin: 0;
          padding: 0; }

        html, body {
          width: 100%;
          /*height: 100%;*/
          /*position: relative;*/
          margin: 0 auto;
		  background-color: #ffffff;
           }

        body {
          font-family: Helvetica,"Microsoft YaHei",HelveticaNeue,"Helvetica Neue",Arial,sans-serif; margin-bottom: 120px;}

        a {
          text-decoration: none; }

        ol, ul {
          list-style: none; }
        .xiangqing3_4 ul {
            list-style: disc;
            padding-left: 40px;
        }
        .clearfix {
          zoom: 1; }

        .clearfix:after {
          content: ' ';
          height: 0;
          display: block;
          overflow: hidden;
          clear: both; }

        :focus {
          outline: 0; }

        .wrapper {
          overflow: hidden; 
        }
        

/**********************index**********************/
.shouye{width:100%; height:68px; line-height:68px; background:#3e93fc;overflow: hidden;min-width:1100px;}
.shouye_1{width:1100px; height:68px; line-height:68px; margin:0 auto;}
.shouye_1_1{ width:178px; height:48px;margin-right: 30px; float:left;padding-top: 13px;}
.shouye_1_2{height:66px; line-height:66px;float:left; color:#ffffff; margin-right:20px; text-align:center; font-size:16px;padding: 0 15px;}
.shouye_1_2:hover{border-bottom:2px solid #ffffff;}
.shouye_1 .active{border-bottom:2px solid #ffffff;}
.shouye_1_3{ height:92px;float:right; line-height:92px; color:#ffffff;padding-top: 18px;  text-align:center; font-size:16px;}
.shouye_1_3_1:hover{background:#ffffff;color:#3e93fc;}
.shouye_1_3_1{ width:70px;height:30px;line-height:30px; float:right;text-align:center; font-size:14px; color:#ffffff;}
.shouye2{width:100%;height:310px;margin:0 auto;text-align:center;clear:both;overflow: hidden; position:relative;min-width:1100px;}
.shouye2_1{width:214px;height:214px;margin-top: -105px;position:absolute;z-index:200;top: 50%; right:0px;}
.shouye22{width:1100px;height:310px;margin:0 auto;position:absolute; z-index:100;top: 0px;left: 50%; margin-left: -550px;}
.shouye3{width:1100px;background:#ffffff; margin:0 auto;margin-top:30px;box-shadow: 0px 0px 8px 4px #f4f4f4;padding-bottom:30px;overflow: auto;} 
.shouye3_1{width:1000px;height:60px;border-bottom:3px solid #b0d3ff; margin-bottom:10px;margin: auto;}
.shouye3_1 span{font-size:20px; float:left;  color:#333333; margin-top:19px;}
.shouye3_2{width:1000px;overflow:auto; margin:0 auto; }
.shouye3_2_1{border-bottom:1px solid #dcdcdc;width:1000px; height:150px;overflow: hidden;cursor: pointer;}
.shouye3_2_1:hover{background:#f7f7f7;}
.shouye3_2_1_1{width:50px;height:50px; float:left;margin-top: 52px;margin-left: 58px;}
.shouye3_2_1_2{float:left; margin-left:46px;}
.shouye3_2_1_2_1{clear:both;margin-top:25px;overflow: auto;}
.shouye3_2_1_2 span{float:left; font-size:20px; color:#333333;}
.shouye3_2_1_2 img{float:left; margin-left:12px;}
.shouye3_2_1_2_2{width:170px;margin-top: 20px;float:left;}
.shouye3_2_1_2_2_1{margin-bottom: 10px; font-size:14px; color:#999999;}
.shouye3_2_1_2_2_2{font-size:16px; color:#333333;}
.shouye3_2_1_2_3{margin-top: 20px;float:left;}
.shouye3_2_1_3{width:110px;height:40px;line-height:40px;float:right;background:#3e93fc;text-align:center; color:#ffffff; margin-right:50px; margin-top:55px;font-size:14px;}
.shouye3_2_2{width:998px;height:52px;  color:#666666; font-size:16px; text-align:center; line-height:52px; margin-top:40px;cursor: pointer;}
/*.shouye3_2_2:hover{background:#f7f7f7;}*/
.foot{height:100px;line-height:100px;background:#e8e8e8;font-size:14px;color:#666666;text-align:center;min-width:1100px;}
.shouye2 > img{width: 1920px;height: 310px;position: absolute;left: 50%;top: 0;margin-left: -960px;display: block;}

/**********************帮助中心**********************/
.bangzhu{width:1100px;background:#ffffff; margin:0 auto;margin-top:30px;box-shadow: 0px 0px 8px 4px #f4f4f4;padding-bottom:30px;overflow: auto;} 
.bangzhu1_1{width:1100px;height:76px;border-bottom:2px solid #cecece; margin-bottom:20px;}
.bangzhu1_1 span{font-size:24px; float:left; margin-left:50px; color:#333333; margin-top:27px;}
.bangzhu1_2{width:1000px;overflow:auto; margin:0 auto; }
.bangzhu1_2_1{width:1000px; height:46px; line-height:46px; margin-top:9px; font-size:20px;color:#333333; margin-bottom: 4px;}
.bangzhu1_3{width:1000px;overflow:auto; margin:0 auto;}
.bangzhu1_3_1{width:1000px; line-height:42px; margin-top:0px; font-size:14px;color:#333333; cursor:pointer; }
.bangzhu1_3_2{ margin-top:0px; font-size:14px;color:#666666; background:#f8f8f8; padding:22px;overflow: hidden; line-height: 26px; }
.bangzhu1_3_1_1{font-size:14px;color:#666666;}

/**********************下载**********************/
.xiazai{width:100%;background:#ffffff; margin-top:30px;box-shadow: 0px 0px 8px 4px #f4f4f4;padding-bottom:30px;overflow: auto;} 
.xiazai1_1{width:1100px;height:76px; margin:0 auto;}
.xiazai1_1_1{float:left; margin-left:85px;}
.xiazai1_1_1_1{font-size:36px; font-weight:bold; color:#3e93fc; margin-top:40px;}
.xiazai1_1_1_2{font-size:20px;  color:#333333; margin-top:15px;}
.xiazai1_1_1_3{font-size:20px;  color:#333333; margin-top:15px;margin-bottom:50px;}
.xiazai1_1_1_4_1{float:left;}
.xiazai1_1_1_4_1_1{font-size:14px;  color:#666666;}
.xiazai1_1_1_4_1_2{margin-top:16px; display:block;cursor: pointer;}
.xiazai1_1_1_4_2{float:left;margin-left:16px;margin-top:18px;}
.xiazai1_1_2{float:left; margin-left:217px;margin-top:10px;}

.xiazai2{width:1100px; margin:0 auto;background:#ffffff;margin-top:30px;box-shadow: 0px 0px 8px 4px #f4f4f4;padding-bottom:40px;overflow: auto;}
.xiazai2_1{width:518px;margin-top:55px;margin-left:30px;float:left;}
.xiazai2_1_1{float:left;margin-right:20px;}
.xiazai2_1_2{float:left;}
.xiazai2_1_2_1{font-size:24px;color:#333333;margin-bottom:10px;}
.xiazai2_1_2_2{font-size:14px;color:#333333;margin-bottom:22px;}
.xiazai2_1_2_3{width:106px; height:38px; line-height:38px;color:#ffffff;font-size:14px;display:block; text-align:center;background:#3e93fc;}
.xiazai2_1_2_4{font-size:14px;color:#999999;margin-bottom:10px;margin-top:6px;}
.xiazai2_1_2_5{color:#3e93fc;font-size:14px;display:block;text-decoration: underline;}
.xiazai2_1_2_3:hover{width:106px; height:38px; line-height:38px;color:#ffffff;font-size:14px;display:block; text-align:center;background:#3487ed;}


/**********************关于我们**********************/

.guanyu{width:1100px;background:#ffffff; margin:0 auto;margin-top:30px;box-shadow: 0px 0px 8px 4px #f4f4f4;overflow: auto;}
.guanyu1_1{width:1100px;height:256px; margin-bottom:20px;overflow: hidden;}
.guanyu1_2{ clear:both;margin-left:30px;margin-bottom:-10px;overflow: hidden;margin-top: 5px;}
.guanyu1_3{width:940px;font-size:22px;margin:0 auto; line-height:40px; color:#333333;margin-bottom:20px;}
.guanyu1_4{ clear:both;margin-left:350px; margin-top:-10px;margin-bottom: 19px;}
.guanyu1_5{width:1000px;border-bottom:1px solid #f1f1f1;border-top:1px solid #f1f1f1; text-align:center;line-height:70px;margin-bottom:20px;margin-top:20px;color:#666666; margiin:0 auto; margin: auto;}
.guanyu1_5{width:1000px;margin: auto;}
.guanyu1_6_1{float:left;text-align:center;margin-left:21px;margin-right:21px;}
.guanyu1_6_1 span{margin-top:24px;clear:both;display:block;}
.guanyu1_6_1 img{width:291px;height:363px;overflow: hidden;display:block;clear:both;}
.guanyu1_6{width:1000px;margin: auto;margin-top:30px;overflow: hidden;}
.guanyu1_7{width:1100px;margin:0 auto; overflow:hidden;margin-top: 60px;}
.guanyu1_7_1{width:1100px;font-size:36px;color:#333333;text-align:center;margin-bottom: 50px;}
.guanyu1_7_2 li{text-align:center;width:300px;float:left;margin-left:16px;margin-right:16px;}
.guanyu1_7_2{width:1000px;margin: auto;overflow: hidden;}
.guanyu1_7_2 img{width:209px;height:209px;clear:both;border-radius:106px;}
.guanyu1_7_2_2{font-size:24px;color:#333333;margin-top: 10px;margin-bottom: 10px;}
.guanyu1_7_2_3{font-size:16px;color:#999999;}
.guanyu1_7_3{width:144px;height:20px;margin: auto;margin-top:38px; }
.guanyu1_7_3 li{margin-left:6px;margin-right:6px;float:left;}
.guanyu1_8{width:1100px;margin:0 auto;color:#ffffff; overflow:hidden;margin-top: 30px;background:#00adf2;padding-bottom: 20px;}
.guanyu1_8_1{width:1100px;font-size:36px;text-align:center;margin-bottom: 50px;margin-top: 50px;}
.guanyu1_8_2{float:left;font-size:16px;margin-left:280px;}
.guanyu1_8_2_1{margin-bottom: 34px;}
.guanyu1_8_3{float:left;margin-left:30px;margin-right:30px;margin-top:84px;}
.guanyu1_8_4{float:left;margin-top:84px;}
.guanyu1_9{width:1100px;margin:0 auto; overflow:hidden;margin-top: 60px;}
.guanyu1_9_1{width:1100px;font-size:36px;color:#333333;text-align:center;margin-bottom: 50px;}
.guanyu1_9_2{width:1000px;height:226px;font-size:16px; margin: auto;background:#f8f8f8;margin-left: 48px; border:none;padding-top: 20px;color:#666666;padding-left: 20px;}
.guanyu1_9_3{width:178px;height:46px;margin:0 auto;color:#ffffff;background:#3e93fc; display:block;text-align:center;line-height:46px;margin-top:40px;}
.guanyu1_9_3:hover{width:178px;height:46px;margin:0 auto;color:#ffffff;background:#3487ed; display:block;text-align:center;line-height:46px;margin-top:40px;}


/**********************注册**********************/
.zhuce{width:100%;height:768px;margin:0 auto;background: url(../img/new/zhuce1.jpg) center no-repeat;}
.zhuce1{width:1000px;height:700px; margin: auto;position:relative}
.zhuce1_1{width:460px;height:700px;margin: auto; text-align:center;}
.zhuce1_2{position:absolute; top:46%;left:75%;color:#ff4028; font-size:14px;}
.zhuce1_3{position:absolute; top:55%;left:75%;color:#ff4028; font-size:14px;}
.zhuce1_4{position:absolute; top:64%;left:75%;color:#ff4028; font-size:14px;}
.zhuce1_5{position:absolute; top:73%;left:75%;color:#ff4028; font-size:14px;}
.zhuce1_1_1{width:300px;height:73px;margin: auto;padding-top:82px; }
.zhuce1_1_2{clear:both; font-size:24px; color:#333333; margin-top:16px;margin-bottom:16px;}
.zhuce1_1_3{width:460px;margin-bottom:16px;clear:both; overflow:auto;}
.zhuce1_1_3 li{width:230px;height:66px; line-height:66px;float:left; border-bottom:#dadada 2px solid;cursor: pointer;}
.zhuce1_1_3 li:hover{border-bottom:#3e93fc 2px solid;color:#3e93fc;}
.zhuce1_1_3 .active{border-bottom:#3e93fc 2px solid;color:#3e93fc;}
.zhuce1_1_4{width:458px;margin-top:16px;background:#ffffff;clear:both;border-radius:4px;overflow:hidden;border: 2px solid #ececec;}
.zhuce1_1_4_1{width:458px;height:60px;border:none;border-bottom:#ececec 1px solid; color:#999999; font-size:18px;text-indent: 20px;float:left;}
.zhuce1_1_4_2{width:326px;height:60px;border:none;border-bottom:#ececec 1px solid; color:#999999; font-size:18px;text-indent: 20px;float:left;}
.zhuce1_1_4_3{width:132px;height:60px;line-height:60px;background:#3e93fc;text-align:center;float: left; color:#ffffff;cursor: pointer;}
.zhuce1_1_4_4{width:300px;height:60px;border:none;border-bottom:#ececec 1px solid; color:#999999; font-size:18px;text-indent: 20px;float:left;}
.zhuce1_1_5{text-align: left;font-size:14px; margin-top:20px; margin-bottom:30px;}
.zhuce1_1_5_2{color:#666666;}
.zhuce1_1_5_1{color:#999999;margin-left:4px;}
.zhuce1_1_5_3{color:#3e93fc;width:14px;height:14px;}
.zhuce1_2_1{font-size:18px; padding-top:10px;}
.zhuce1_1_6{width:458px;height:58px;line-height:58px;background:#3e93fc;border-radius:4px;cursor: pointer; display: block;color:#ffffff;font-size: 18px;}
.zhuce1_1_6:hover{background:#3487ed;}

/**********************登录**********************/
.denglu1_1_5_2{color:#666666; float:right;}

/**********************注册成功**********************/
.zhucecg{width:100%;height:100%;background:#ffffff;position: fixed;z-index: 100;opacity:0.9;-moz-opacity:0.9; }
.zhucecg_1{width:706px;margin-left:-353px;height:323px;background:#ffffff;position:fixed;z-index: 200;border:#ececec 1px solid;top:26%;left:50%; text-align:center;color:#3e93fc;}
.zhucecg_1_1 span{font-size:30px; float:left;}
.zhucecg_1_1{width:175px;height:54px;line-height:54px;margin: auto;margin-top:76px;  }
.zhucecg_1_1 img{padding-top:8px;display: block; float:left;margin-right:16px;}
.zhucecg_1_2{font-size:22px;margin-top:27px;}
.zhucecg_1_3 span{font-size:18px; float:left;}
.zhucecg_1_3{width:111px;height:34px;line-height:34px;margin: auto;margin-top:28px;  }
.zhucecg_1_3 img{padding-top:8px;display: block; float:left;margin-left:16px;}




/**********************个人中心**********************/
.geren1_1_3_1:hover{background:url(../img/new/geren2.png) no-repeat right;}
.geren1_1_3_1{ width:180px;height:30px;line-height:30px; float:right;text-align:right; font-size:16px; color:#ffffff;background:url(../img/new/geren1.png) no-repeat right;padding-right: 23px;}
.geren1_1_3{ height:92px;float:right; line-height:92px; color:#ffffff;padding-top: 30px;  text-align:center; font-size:16px;}
.geren2{width:1082px;height:166px;background:#ffffff; margin:0 auto;margin-top:30px;box-shadow: 0px 0px 8px 3px #f4f4f4;overflow: auto;} 
.geren2_1{width:103px;height:103px;float:left; overflow:hidden;margin-top:32px;margin-left:32px;}
.geren2_2{float:left;margin-left:36px;font-size:16px; color:#333333;}
.geren2_2_1_1{margin-left:2px;margin-right:18px;}
.geren2_2_1{margin-top:40px;margin-bottom:30px; height: 30px;line-height: 30px;}
.geren2_2_1 span{float:left;}
.geren2_2_1 img{float:left;margin-left:6px;margin-right:6px; padding-top:3px;}
.geren2_2_2{height: 15px;line-height: 15px;}
.geren2_2_2 span{float:left;}
.geren2_2_2_1{height: 15px;float:left;}
.geren2_2_2_1_1{margin-left:22px;}
.geren2_2_2_1 img{margin-left:20px;margin-right:20px;}
.geren3{width:1100px;margin:0 auto;margin-top:25px;overflow: auto;padding-bottom: 5px;
}
.geren3_1{width:210px;background:#ffffff;box-shadow: 0px 0px 8px 3px #f4f4f4;overflow: hidden;float:left;margin-left:5px;margin-top:5px;}
.geren3_1_1{border-top:#ececec 1px solid;overflow: auto;margin-top:25px;}
.geren3_1_1_1{line-height: 51px; color:#3e93fc; font-size:14px; font-weight:bold; background:url(../img/new/geren8.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1_2{line-height: 51px; color:#333333; font-size:14px; font-weight:bold; background:url(../img/new/geren13.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1_3{line-height: 51px; color:#333333; font-size:14px; font-weight:bold; background:url(../img/new/geren12.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1_4{line-height: 51px; color:#333333; font-size:14px; font-weight:bold; background:url(../img/new/geren11.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1_5{line-height: 51px; color:#333333; font-size:14px; font-weight:bold; background:url(../img/new/geren9.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1_6{line-height: 51px; color:#333333; font-size:14px; font-weight:bold; background:url(../img/new/geren14.png) no-repeat 12px 16px;background-size: 18px 18px;text-indent: 30px;text-indent: 42px;}
.geren3_1_1 ul li{line-height: 40px;height: 40px; background:#ffffff; color:#333333;font-size:14px;text-indent: 57px;    cursor: pointer; }
.geren3_1_1 ul li:hover, .geren3_1_1 ul li:hover a{line-height: 40px;height: 40px; background:#3e93fc; color:#FFFFFF;font-size:14px; text-indent: 57px;    cursor: pointer;}
.geren3_1_1 ul .active{line-height: 40px;height: 40px; background:#3e93fc; color:#FFFFFF;font-size:14px; text-indent: 57px;    cursor: pointer;}
.geren3_1 a {color:#333333;}
.geren3_1 .active a {color:#FFFFFF;}
.geren3_2{width:860px;overflow: hidden;float:left;margin-left:20px;margin-top:5px;}
.geren3_2_1{width:860px;height:40px;line-height: 40px;}
.geren3_2_1_1{ float:left;font-size:16px;font-weight:bold;margin-left:5px;}
.geren3_2_2{width:850px;background:#ffffff;box-shadow: 0px 0px 8px 3px #f4f4f4;overflow: hidden;margin-left:5px;margin-top:5px;margin-bottom: 10px;}

table
  {
  border-collapse:collapse;width:100%;
  }

table, td, th
  {
  border-bottom:2px solid #cecece; font-size:14px;
  }
th
  {
  height:50px;/*padding-left: 15px;padding-right: 15px;*/    font-weight: normal;
  }
table, td
  {
  border-bottom:1px solid #f5f5f5; font-size:14px; height:66px;text-align:center;vertical-align: middle;color: #333333;
  }
.geren3_2_2_1{cursor: pointer;color:#0080e2;}
td{max-width: 80px;}



.pages{ width:400px;margin:0 auto; text-align:right; padding:25px 0; clear:both;}
.pages span,.pages a,.pages b{ font-size:14px; font-family:Arial, Helvetica, 

sans-serif; margin:0 2px;}
.pages span font{ color:#666666; font-size:12px;}
.pages a,.pages b{ /*border:1px solid #3e93fc; */color:#666666; background:#fff; padding:5px 
10px; text-decoration:none}
.pages span { padding-right:10px }
.pages b,.pages a:hover{ background:#3e93fc; color:#ffffff;}


.liebiao{width:180px;z-index:300;top:14.1%;left:78.5%;/*box-shadow: 0px 0px 8px 3px #e9e9e9;*/position:absolute; border: 1px solid #E9E9E9;}
.liebiao a{display:block;background:#fff; height:46px;width:180px;font-size:14px;line-height:46px;border-bottom:1px solid #f6f6f6;color:#333333;text-align:center;}
.liebiao a:hover{display:block;height:46px;width:180px;font-size:14px;line-height:46px;border-bottom:1px solid #f6f6f6;color:#3e93fc;text-align:center;}
.liebiao img{margin-top: -14px;display: block;margin-left: 122px;}


.gerent{width:100%;height:100%;background:#ffffff;position: fixed;z-index: 400;opacity:0.9;-moz-opacity:0.9; }
.gerent_1{width:610px;height:560px;background:#ffffff;position:fixed;z-index: 500;border:#ececec 1px solid;top:10%;left:50%; text-align:center;color:#3e93fc;margin-left:-305px; clear:both;}
.gerent_1_1{width:386px;height:386px;margin: auto;margin-top:78px;background:#e9e9e9; }
.gerent_1_1 img{padding-top:8px;display: block; float:left;margin-right:16px;}
.gerent_1_2{font-size:22px;margin-top:27px;}
.gerent_1_3{width:426px;height:44px;line-height:44px;margin: auto;margin-top:28px;  }
.gerent_1_3_1{width:122px;height:44px;margin-left:10px;margin-right:10px;color:#ffffff;font-size:14px;background:#3e93fc;float:left;}
.gerent_1_3_2{width:122px;height:44px;margin-left:10px;margin-right:10px;color:#ffffff;font-size:14px;background:#ee4e4e;float:left;}
.gerent_1_3_3{width:122px;height:44px;margin-left:10px;margin-right:10px;color:#ffffff;font-size:14px;background:#c2c2c2;float:left;}

/**********************个人中心－提现记录**********************/
.gerentx3_2_1_2{ color:#999999; font-size:14px; margin-left:10px; float:left;}
.gerentx3_2_1_3{width:92px;height:34px;line-height:34px; font-size:14px; float:right;color:#ffffff;background:#3e93fc; text-align:center;margin-right:5px;}
.gerentx3_2_2_1 td{max-width: 140px;}

/**********************个人中心－系统消息**********************/
.gerenxtxx3_2_2_1 td,th{text-align:center; max-width: 100%;}
.gerenxtxx3_2_2_1_1{color:#3e93fc;}

/**********************个人中心－邀请好友**********************/
.gerenyq3_2_2_1 td{max-width: 100%;}
.gerenyq3_2_2_1 td,th{text-align:center;max-width: 100%;}

/**********************个人中心－提现申请**********************/
.gerentxsq3_2_1_2{ color:#3e93fc; font-size:14px; margin-left:20px; float:left;}
.gerentxsq{margin-top:15px; clear:both; overflow:auto;}
.gerentxsq_2{width:400px;float:left;height:212px;font-size:14px;color:#333333;background:#f8f8f8;border-radius:4px; border:1px solid #ededed;}
.gerentxsq_2_1{margin-left:28px;line-height:38px;margin-top:28px;overflow:auto;}
.gerentxsq_2_1 img{float:left;}
.gerentxsq_2_1_2{float:left;font-size:16px;color:#333333;margin-left:14px; margin-right:14px;}
.gerentxsq_2_1_3{float:left;font-size:14px;color:#666666; }
.gerentxsq_2_2{float:right;line-height:38px;overflow:auto;font-size:16px; margin-top:10px;clear:both;margin-right:20px;}
.gerentxsq_3{float:left;}
.gerentxsq_3 input{width:266px;height:48px;text-indent: 10px;border: 1px solid #cdcdcd;}
.gerentxsq_3 input:hover{width:266px;height:48px;text-indent: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.gerentxsq_3 a{width:170px;float:left;height:46px;line-height:46px;background:#3e93fc;color:#ffffff;font-size:16px;text-align:center;}
.gerentxsq_3_1{color:#ff3333;font-size:24px;}
.gerentxsq_3_2{color:#333333;font-size:14px;}
.gerentxsq_11{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;margin-top:4px;}
.gerentxsq_1{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;}
.gerentxsq1{margin-top:32px; clear:both; overflow:auto; border-top: 1px dotted #efefef;padding-top: 20px;margin-bottom: 20px;}
.gerentxsq1 span{color:#333333;font-size:14px; line-height:24px;}



/**********************个人中心－个人设置**********************/
.gerentsz{margin-top:32px; clear:both; overflow:auto;}
.gerentsz_3_1{color:#3e93fc;font-size:14px;clear:both;display: block;margin-top: 17px;margin-bottom: 31px;}
.gerentsz_3{float:left;}
.gerentsz_3 input{width:318px;height:44px;text-indent: 10px;border: 1px solid #cdcdcd;}
.gerentsz_3 input:hover{width:318px;height:44px;text-indent: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.gerentsz_3_2{color:#3e93fc;font-size:14px;clear:both;display: block;}
.gerentsz_3_22{color:#333333;font-size:14px;clear:both;display: block;}
.gerentsz_3_23{color:#333333;font-size:14px;clear:both;display: block;}
.gerentsz_11{width:104px;float:left;height:104px; overflow:hidden;margin-right:20px;margin-left: 20px;}
.gerentsz_111{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;}
.gerentsz_112{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;margin-top: 17px;}
.gerentsz2{width:170px;float:left;height:46px;line-height:46px;background:#3e93fc;color:#ffffff;font-size:16px;text-align:center;margin-bottom: 20px;}


/**********************个人中心－修改密码**********************/
.gxgma{width:100%;height:100%;background:#ffffff;position: fixed;z-index: 400;opacity:0.9;-moz-opacity:0.9; }
.gxgma_1{width:610px;height:438px;background:#ffffff;position:fixed;z-index: 500;border:#ececec 1px solid;top:10%;left:50%; text-align:center;color:#3e93fc;margin-left:-305px; clear:both;}
.gxgma_1_1{width:386px;margin: auto;margin-top:78px;margin-top: 26px;font-size:24px;color:#333333;}
.gxgma_1_1 img{padding-top:8px;display: block; float:left;margin-right:16px;}
.gxgma_1_2{margin-top:27px;clear:both; overflow:auto; line-height: 44px;}
.gxgma_1_3{height:44px;line-height:44px;margin-top:28px;margin-left: 148px;  }
.gxgma_1_3_1{width:152px;height:44px;margin-left:10px;margin-right:10px;color:#ffffff;font-size:14px;float:left;background:#3e93fc;}
.gxgma_1_3_2{width:152px;height:44px;margin-left:10px;margin-right:10px;color:#ffffff;font-size:14px;background:#c2c2c2;float:left;}
.gxgma_1_2 span{font-size:14px;color:#333333; float:left;margin-left:94px;margin-right: 20px;}
.gxgma_1_2 input{width:318px;height:44px;float:left;    padding-left: 10px;border: 1px solid #cdcdcd;}
.gxgma_1_2 input:hover{width:318px;height:44px;float:left;    padding-left: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.gxgma_1_2_1{float:left;padding-top: 8px;margin-left: 10px;}
.gxgma_1_4{width:386px;margin: auto;margin-top:78px;margin-top: 26px;color:#3e93fc;font-size:14px;}
.gxgma2_1_2 span{font-size:14px;color:#333333; float:left;margin-left:94px;margin-right: 20px;}
.gxgma2_1_2 input{width:218px;height:44px;float:left;    padding-left: 10px;border: 1px solid #cdcdcd;}
.gxgma2_1_2 input:hover{width:218px;height:44px;float:left;    padding-left: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.gxgma2_1_2{margin-top:27px;clear:both; overflow:auto; line-height: 44px;}
.gxgma2_1_2_1{width:100px;height:46px;font-size:14px;line-height:46px;float:left;background:#3e93fc;color:#ffffff;text-align: center;}
.gxgma3_1_2_1{float:left;font-size:14px;margin-left: 10px;color:#ff4949;}


/**********************个人中心－银行卡绑定**********************/

.gerentbd{margin-top:12px; clear:both; overflow:auto;margin-left: 20px;}
.gerentbd_3{float:left;}
.gerentbd_3 input{width:318px;height:44px;text-indent: 10px;border: 1px solid #cdcdcd;float:left;}
.gerentbd_3 input:hover{width:318px;height:44px;text-indent: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;float:left;}
.gerentxbd_11{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;margin-top:4px;}
.gerentbd_112{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;margin-top: 17px;}
.gerentbd22{width:318px;float:left;height:44px;line-height:46px;background:#3e93fc;color:#ffffff;font-size:16px;text-align:center;margin-bottom: 20px;margin-top: 20px;margin-left: 125px;}
.gerentbd223{width:318px;float:left;height:44px;line-height:46px;background:#3e93fc;color:#ffffff;font-size:16px;text-align:center;margin-bottom: 30px;margin-top: 20px;margin-left: 104px;}
.gerentbd_3 span{color:#ff4949;font-size:18px; margin-top:16px;float:left; margin-left:10px;}
.gerentbd_3 select{width:318px;height:44px;text-indent: 10px;border: 1px solid #cdcdcd;float:left;background: #fff;}
.gerentbd_1_2_1{width:100px;height:46px;font-size:14px;line-height:46px;float:left;background:#3e93fc;color:#ffffff;text-align: center; }
.gerentbd_33{float:left;}
.gerentbd_33 input{width:218px;height:44px;text-indent: 10px;border: 1px solid #cdcdcd;float:left;}
.gerentbd_33 input:hover{width:218px;height:44px;text-indent: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;float:left;}
.gerentbd_33 span{color:#ff4949;font-size:18px; margin-top:16px;float:left; margin-left:10px;}
.gerentbd23{clear:both;width: 318px;float: left;line-height: 23px;color:#999999;font-size: 14px;margin-bottom: 20px;overflow:auto;margin-left: 145px;}

/**********************个人中心－身份认证**********************/

.shenfen{margin-top:12px; clear:both; overflow:auto;}
.shenfen0{margin-top:32px; clear:both; overflow:auto;}
.shenfen_3{float:left;}
.shenfen_3 input{width:318px;height:44px;float:left;text-indent: 10px;border: 1px solid #cdcdcd;}
.shenfen_3 input:hover{width:318px;height:44px;float:left;text-indent: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.shenfen_3_2{color:#3e93fc;font-size:14px;clear:both;display: block;}

.shenfen_111{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;}
.shenfen_112{width:104px;float:left;height:34px;font-size:14px;color:#333333;text-align:right;margin-right:20px;margin-top: 17px;}
.shenfen_3_22{color:#333333;font-size:14px;clear:both;display: block;}
.shenfen_3_1{color: #ff4949; font-size:14px;float:left;margin-top:12px;margin-left:12px;}
.shenfen_3_3{float:left;width:318px;}
.shenfen_3_3 a{width:96px;height:32px;line-height:32px;background: #3e93fc;color:#ffffff;text-align: center; display:block;float:right; }

.shenfen_3_4{color: #999999; font-size:14px;float:left;margin-top:12px;margin-left:12px;}
.shenfen_3_3 img{margin-top:22px;margin-left:12px;margin-bottom:22px;}

/**********************个人中心－我的银行卡**********************/

.yinhangka a{margin-top:32px; clear:both; font-size:14px;width:400px;height:44px;background:#3e93fc;display:block;line-height:44px;text-align: center;color:#ffffff;margin-left: 125px; }
.yinhangka span{display:block;clear:both;margin-left: 125px;  font-size:14px;margin-top:10px;margin-bottom:20px;color:#999999;} 

/**********************详情页**********************/
.xiangqing1{margin-left:2px;margin-right:10px;float:left;font-size:24px;}
.xiangqing2{width:150px;float:right;height:50px;line-height:50px;text-align:center;background:#3e93fc;color:#ffffff;font-size:14px;margin-top: 58px;margin-right: 44px;}

.xiangqing3{width:1082px;background:#ffffff; margin:0 auto;margin-top:30px;box-shadow: 0px 0px 8px 3px #f4f4f4;overflow: auto;} 
.xiangqing3_1{border-bottom:2px #cecece solid;height:58px;}
.xiangqing3_1 ul li{width:156px;height:58px;line-height:58px;float:left;text-align:center; cursor:pointer;}
.xiangqing3_1 img{float:left;margin-top:10px;margin-top: 21px;}
.xiangqing3_1 ul li:hover{border-bottom:2px #3e93fc solid;color:#3e93fc;}
.xiangqing3_2{width:978px;background:#f8f8f8; padding:20px;margin:auto;font-size:14px; color:#3e93fc; line-height:24px;margin-top: 32px;margin-bottom: 32px;}
.xiangqing3_3{font-size:14px;color:#333333;font-weight: bold;padding-left: 32px;margin-bottom:20px;padding-right: 32px;}
.xiangqing3_4{font-size:14px;color:#333333;padding-left: 32px;margin-bottom:20px;padding-right: 32px;line-height: 24px;}
.xiangqing4{width:346px; margin:auto;font-size:14px;margin-bottom: 26px;margin-top: 28px; }
.xiangqing4 input{margin-right:10px;width:14px;height:14px;}
.xiangqing5{width: 150px; margin:auto;height: 50px;line-height: 50px;text-align: center;background: #3e93fc;color: #ffffff;font-size: 14px;display:block;}
.xiangqing4_2{color:#3e93fc;}

html {position: relative;min-height: 100%;}
.foot {position: absolute;right: 0;left: 0;bottom: 0;}

.cz{margin-top:20px;clear:both; overflow:auto; line-height: 44px;}
.cz span{font-size:14px; width:88px; text-align:right;color:#333333; float:left;margin-left:44px;margin-right: 20px;}
.cz input{width:318px;height:44px;float:left;    padding-left: 10px;border: 1px solid #cdcdcd;}
.cz input:hover{width:318px;height:44px;float:left;    padding-left: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.cz3{width:330px;height:44px;margin-left:152px;margin-right:10px;color:#ffffff;font-size:14px;float:left;background:#3e93fc; line-height:44px;margin-top:20px;margin-bottom:100px;}

.cz5{float:left;padding-top: 8px;margin-left: 10px; color:red;}
.cz .cz6{width:215px;height:44px;float:left;    padding-left: 10px;border: 1px solid #cdcdcd;}
.cz .cz6:hover{width:215px;height:44px;float:left;    padding-left: 10px;border: 1px solid #3e93fc;box-shadow: 0px 0px 4px 4px #f4f4f4;}
.cz7{width:102px;height:46px;font-size: 14px; line-height:46px; color:#fff;float:left; background:#3e93fc;}
.cz9{width:610px;height:388px;background:#ffffff;position:fixed;z-index: 500;top:13%;left:50%; text-align:center;color:#3e93fc;margin-left:-305px; clear:both;}